/*****CABECERA******/
#cabeceraSuperior {
    background: url(../images/proyecto/cabecera_logo_bg.png) 0 0 no-repeat;
    min-height: 165px;}

#logo { left:20px;
	height: 105px;
    position: absolute;
    top: 15px;
	width: 260px;}
    #logo a { background: transparent url(../images/proyecto/cabecera_logo.png) 0 0 no-repeat;
        display: block;
        height: 105px;
        text-indent: -99999px;}

#cabeceraInferior {padding-bottom:25px;}
#introduccion {
    float:left;
    position:relative;
    width: 300px;
    padding-left:10px;
    margin-bottom:}

    #introduccion h2 {
        font-weight: bold;}
     #introduccion h2 span {
        font-size: 0.8em;
        font-weight: 300;}
     #introduccion p {
        font:300 1em 'Merriweather', Trebuchet MS, Arial, "Tahoma", sans-serif;
        line-height: 1.5em;
        }


    .rrss h3 {
        font-size: 16px;
        font-weight: bold;
        margin-bottom:0;
    }

    .rrss img {
        width: 32px;
        display: inline-block;
        position:relative;
        top:10px;
        margin-right:5px;
    }

    .rrss li {
        display: inline-block;
        font-weight: bold;
        font-style: italic;

    }

    .rrss li:nth-last-child(1) {
        margin-left:25px;
    }

    .rrss a {
        font-family:'Merriweather', Trebuchet MS, Arial, "Tahoma", sans-serif;
        font-style: italic;
        font-weight: bold;
        text-decoration: none;
    }

#cabeceraInfo {
    position:absolute;
    right:15px;
    text-align: right;
    font-size:14px;
    color:#8F141A;
    top:-15px;
}


/* CABECERA SLIDE*/
#cabeceraDestacados {
    background: url(../images/proyecto/cabecera_slide_bg.png) 0 0 no-repeat;
    float:left;
    height:450px;
    width: 680px;
    position:relative;
    top:-25px;}

    #cabeceraDestacados .bx-wrapper{
        position:absolute;
        top:56px !important;
        left:32px;
        width: 610px;
        height: 340px;}

    .destacado {
        overflow: hidden;
        width: 610px;
        height: 340px;}

.bx-wrapper .bx-prev,  .bx-wrapper .bx-next {
    position: absolute;
    bottom:-60px;
    text-indent: -9999px;
    display:inline-block;
    height: 32px;
    width: 32px;}

    .bx-prev {background: url(../images/proyecto/ico_prev.png) 0 0  no-repeat;left: 0;}
    .bx-next {background: url(../images/proyecto/ico_next.png) 0 0  no-repeat; left: 40px;}

.bx-pager {
        position:absolute;
        right:0px;
        bottom:-65px;}
.bx-pager a {
    text-indent: -99999px;
    display: inline-block;
    margin-right:3px;
    height: 16px;
    width: 16px;}

    .bx-pager .pager-link {background: url(../images/proyecto/ico_page.png) 0 0 no-repeat;}
    .bx-pager .pager-active {background: url(../images/proyecto/ico_page_active.png) 0 0 no-repeat !important;}

